#!/bin/bash

WID="eversolo-main"

if eww list-windows | grep -q "$WID"; then
    if eww active-windows | grep -q "$WID"; then
        eww close "$WID"
    else
        eww open "$WID"
    fi
else
    eww open "$WID"
fi

